[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KDEDModule
Comment=KDED Module
Comment[ar]=وحدة KDED
Comment[as]=KDED অংশ
Comment[be]=Модуль KDED
Comment[be@latin]=Modul KDED
Comment[bg]=Модул KDED
Comment[bn]=KDED মডিইল
Comment[bn_IN]=KDED মডিউল
Comment[br]=Mollad KDED
Comment[ca]=Mòdul per al KDED
Comment[cs]=KDED modul
Comment[csb]=Mòdul KDED
Comment[cy]=Modiwl KDED
Comment[da]=KDED-modul
Comment[de]=KDED-Modul
Comment[el]=Άρθρωμα KDED
Comment[eo]=KDED-modulo
Comment[es]=Módulo de KDED
Comment[et]=KDED moodul
Comment[eu]=KDED modulua
Comment[fa]=پیمانۀ KDED
Comment[fi]=KDED-moduuli
Comment[fr]=Module KDED
Comment[fy]=KDED-module
Comment[ga]=Modúl KDED
Comment[gl]=Módulo de KDED
Comment[gu]=KDED મોડ્યુલ
Comment[he]=מודול KDED
Comment[hi]=केडीईडी मॉड्यूल
Comment[hr]=KDED modul
Comment[hsb]=KDED modul
Comment[hu]=KDED modul
Comment[is]=KDED eining
Comment[it]=Modulo di KDED
Comment[ja]=KDED モジュール
Comment[kk]=KDED модулі
Comment[km]=ម៉ូឌុល KDED
Comment[kn]=KDED ಘಟಕ
Comment[ko]=KDED 모듈
Comment[ku]=Modûla KDED
Comment[lb]=KDED-Modul
Comment[lt]=KDED modulis
Comment[lv]=KDED modulis
Comment[mai]=केडीईडी मोड्यूल
Comment[mk]=KDED модул
Comment[ml]=കെഡിഇഡിയിലെ മൊഡ്യൂള്‍
Comment[mr]=KDED विभाग
Comment[ms]=Modul KDED
Comment[nb]=KDED-modul
Comment[nds]=KDED-Moduul
Comment[ne]=KDED मोड्युल
Comment[nn]=KDED-modul
Comment[or]=KDED ଏକକାଂଶ
Comment[pa]=KDED ਮੋਡੀਊਲ
Comment[pl]=Moduł KDED
Comment[ps]=بېلګه KDED
Comment[pt]=Módulo do KDED
Comment[pt_BR]=Módulo KDED
Comment[ro]=Modul KDED
Comment[ru]=Модуль KDED
Comment[se]=KDED-moduvla
Comment[sk]=KDED modul
Comment[sl]=Modul KDED
Comment[sr]=КДЕД модул
Comment[sr@latin]=KDED modul
Comment[sv]=KDED-modul
Comment[ta]=KDED கூறு
Comment[te]=కెడిఈడి మాడ్యూల్
Comment[tg]=Модули KDED
Comment[th]=มอดูล KDED
Comment[tr]=KDED Modülü
Comment[uk]=Модуль KDED
Comment[uz]=KDED moduli
Comment[uz@cyrillic]=KDED модули
Comment[vi]=Mô-đun KDED
Comment[wa]=Module po KDED
Comment[x-test]=xxKDED Modulexx
Comment[xh]=KDED Isichatshulwa
Comment[zh_CN]=KDED 模块
Comment[zh_HK]=KDED 模組
Comment[zh_TW]=KDED 模組
[PropertyDef::X-KDE-FactoryName]
Type=QString
[PropertyDef::X-KDE-DBus-ModuleName]
Type=QString
[PropertyDef::X-KDE-Kded-autoload]
Type=bool
[PropertyDef::X-KDE-Kded-load-on-demand]
Type=bool
